@charset "utf-8";

/***********************************/
.page_privacy .wrap_900 p {
    margin: 0 0 1em;
}

.privacy_list {
    padding: 0 0 0 2em;
    display: flex;
    flex-wrap: wrap;
    gap: 1.5rem 0;
}

.privacy_list li {
    list-style-type: decimal;
}

.privacy_list li .sub_tit {
    font-weight: bold;
    display: block;
    color: #342667;
    margin: 0 0 0.4em;
}

.privacy_mado {
    padding: 1rem 5%;
    margin: 2rem auto;
}

.privacy_h4 {
    color: #342667;
    border-bottom: solid 2px;
    padding: 0 0 5px;
    margin: 0 0 1rem;
}

.privacy_mado dl {
    display: flex;
    font-size: clamp(0.875rem, 0.851rem + 0.12vw, 1rem)
        /*14-16*/
    ;
    padding: 8px 0;
    border-bottom: dotted 2px #ccc;
}

.privacy_mado dt {
    width: 8em;
}

.privacy_mado dd {}

/*600px以上*/
@media (min-width: 600px) {}

/*900px以上*/
@media (min-width: 900px) {}

/***********************************/
/*600px以上*/
@media (min-width: 600px) {}

/*900px以上*/
@media (min-width: 900px) {}